
.empty-message {
	display: flex;
	justify-content: center;
	align-items: center;
	height: 100px;
	width: 100%;
	max-width: 500px;
	margin: 0 auto;
	margin-bottom: 20px;
	background-color: #fff;
	box-shadow: 0 2px 2px 0 #dad8d8;
	color: #343434;
	text-align: center;
	line-height: 1.57;
	font-family: RobotoRegular;
	font-size: 14px;
}